/**
 * 用户数据结构
 *
 * @author CaiAoLin
 * @date 2017/6/28
 * @version
 */
let mongoose = require("mongoose");
let Schema = mongoose.Schema;

// 表名
let collectionName = 'user';

// 表结构
let schema = {
    username: String,
    email: String,
    mobile: String,
    real_name: String,
    company: String,
    province: String,
    area: Number,
    company_type: Number,
    company_scale: Number,
    last_login: Number,
    create_time: Number
};

export default mongoose.model(collectionName, new Schema(schema, {versionKey: false}));
